RubyGems Navigation menu

events 0.9.8

The Events::Emitter mixin provides a clone of the Node.js EventEmitter API for Ruby.

Gemfile
          gem 'events', '~> 0.9.8'
  
  
  
  
  
  
  

install
          gem install events
  
  
  
  
  
  
  

Total downloads 13,981

For this version 2,486

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.9.8 - May 6, 2012 (7.5 KB)
  2. 0.9.7 - August 5, 2011 (7.5 KB)
  3. 0.9.6 - May 24, 2011 (6.5 KB)
  4. 0.9.5 - April 10, 2011 (6.5 KB)
  5. 0.9.4 - February 5, 2011 (6 KB)
Show all versions (9 total)